<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/allergy_background" android:layout_width="fill_parent" android:layout_height="@dimen/x10" />
    <TextView android:textSize="@dimen/x16" android:textStyle="bold" android:textColor="@color/setting_titiebar_color" android:gravity="center_vertical" android:paddingLeft="@dimen/x15" android:layout_width="fill_parent" android:layout_height="@dimen/x50" android:text="@string/allergy_knowledge_text" />
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <com.moji.listview.WrapContentListView android:id="@id/listView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:divider="@null" android:dividerHeight="0.0dip" />
    <View android:background="@color/allergy_background" android:layout_width="fill_parent" android:layout_height="@dimen/x20" />
</LinearLayout>